[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBand.InvalidateCoolBar

Causes the parent control to be redrawn when the collection item is changed.

## Declaration

Source position: comctrls.pp line 2507

`public procedure TCoolBand.InvalidateCoolBar(`
`Sender: TObject`
`);`

## Description

Calls the inherited Changed method to update the current collection item, and to notify the parent control of a change to the collection.